View Single Post
Old 21 August 2008, 21:17   #96
NewDeli
Banned
 
Join Date: Oct 2007
Location: Paris / FRANCE
Age: 44
Posts: 1,248
Send a message via ICQ to NewDeli
One more thing :
Apparently, it's a good idea to check if your graphic adapter is fully compliant with OpenGL v2.0 for a better N64 emulation (see some of the plugins requirements), my current Radeon GPU is only v1.2 compliant, not even mentioning Radeon chipset's lack of Glide libraries.

Last edited by NewDeli; 27 August 2008 at 04:01.
NewDeli is offline  
 
Page generated in 0.03894 seconds with 10 queries